This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133398 - (FC3BugWeekTracker) FC3 Bug Week Tracker
FC3 Bug Week Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On: 15221 35640 50830 53063 54132 57106 57170 57508 57817 60955 62246 63801 64154 65155 71716 72487 74728 74729 75110 76943 77628 79228 82250 83974 84086 88143 91962 99193 103985 105806 105815 107309 109517 109741 111082 111554 112303 112513 113492 114895 114945 115162 115422 116217 120118 120625 121615 123349 123966 124182 124676 125637 IT_45122_41789 127924 128154 131594 131621 131862 132284 132627 133186 133650 133651 133683 133728 133787
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 14:34 EDT by Rik van Riel
Modified: 2007-11-30 17:10 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 15:53:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rik van Riel 2004-09-23 14:34:56 EDT
All Bug Week bugs should Block: this bug, so we can track how many
bugs we fixed as part of Bug Week.
Comment 1 Rik van Riel 2004-09-23 14:52:37 EDT
Want to propose a blocker bug that can realistically be fixed during
this Bug Week ?  Please email riel@redhat.com and we'll prioritise the
bug together with the package owner.
Comment 2 Rik van Riel 2004-09-24 14:29:13 EDT
If you have patches for Fedora Core that you would like to have
reviewed, please send them to the fedora-patches-list.

http://www.redhat.com/mailman/listinfo/fedora-patches-list
Comment 3 Rik van Riel 2004-09-24 15:48:41 EDT
Here's an easy bug that does not need development, just testing to
verify that dos2unix, unix2dos and mac2unix work.  Would be nice to
finally close bug #50830

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=50830
Comment 4 Rik van Riel 2004-09-24 16:20:55 EDT
For inspiration on what you want to work on, please take a look at bug
#123268 (FC3 Target Tracker). Not all of the bugs on that list may be
fixable within one week, but I suspect many are...
Comment 5 Bill Nottingham 2005-03-02 15:53:07 EST
Closing old tracker bugs

Note You need to log in before you can comment on or make changes to this bug.